﻿<!DOCTYPE html>

<html lang="ja">
<head>
    <meta charset="UTF-8">
    <link href="~/Images/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    <title>@ViewBag.Title</title>
    <script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</head>
<body>
    <div class="wrapper">
        <header id="header" class="main-header">
            @*@RenderPage("~/Views/Shared/_Header.cshtml")*@
        </header>
        <aside class="main-sidebar-small">
            @*@RenderPage("~/Views/Shared/_SideMenuSmall.cshtml")*@
        </aside>
        <aside class="main-sidebar">
            @*@RenderPage("~/Views/Shared/_SideMenu.cshtml")*@
        </aside>
        <div class="content-wrapper">
            @RenderBody()
        </div>
        @*@RenderPage("~/Views/Shared/_Footer1.cshtml")*@
    </div>
</body>
</html>